Bug 169153 - [REPOCOPY] net-mgmt/zabbix -> zabbiz2 (server/agent/frontend/proxy)
Summary: [REPOCOPY] net-mgmt/zabbix -> zabbiz2 (server/agent/frontend/proxy)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jase Thew
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-16 12:40 UTC by pg
Modified: 2012-08-15 15:32 UTC (History)
0 users

See Also:


Attachments
file.diff (79.97 KB, patch)
2012-06-16 12:40 UTC, pg
no flags Details | Diff
zabbix2-agent.txt (1.00 KB, text/plain; charset=UTF-8)
2012-06-16 12:49 UTC, pg
no flags Details
zabbix2-frontend.txt (1.16 KB, text/plain; charset=UTF-8)
2012-06-16 12:49 UTC, pg
no flags Details
zabbix2-proxy.txt (831 bytes, text/plain; charset=UTF-8)
2012-06-16 12:49 UTC, pg
no flags Details
zabbix2-agent.txt (624 bytes, text/plain; charset=US-ASCII)
2012-07-18 10:05 UTC, pg
no flags Details
zabbix2-frontend.txt (753 bytes, text/plain; charset=US-ASCII)
2012-07-18 10:05 UTC, pg
no flags Details
zabbix2-proxy.txt (411 bytes, text/plain; charset=US-ASCII)
2012-07-18 10:05 UTC, pg
no flags Details
zabbix2-server.txt (4.55 KB, text/plain; charset=US-ASCII)
2012-07-18 10:05 UTC, pg
no flags Details
zabbix2-server.txt (74.98 KB, text/plain; charset=US-ASCII)
2012-07-18 12:39 UTC, pg
no flags Details
zabbix2-agent.patch (609 bytes, patch)
2012-07-26 00:29 UTC, bordjukov
no flags Details | Diff
zabbix2-frontend.patch (737 bytes, patch)
2012-07-26 00:29 UTC, bordjukov
no flags Details | Diff
zabbix2-proxy.patch (397 bytes, patch)
2012-07-26 00:29 UTC, bordjukov
no flags Details | Diff
zabbix2-server.patch (73.90 KB, patch)
2012-07-26 00:29 UTC, bordjukov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pg 2012-06-16 12:40:12 UTC
A new version 2.0 of Zabbix has been released.
Attached patch to 'repocopies' zabbix to zabbix2 (server/agent/frontend/proxy)
Please set maintainer to me

Fix: Patch attached with submission follows:
Comment 1 Michael Scheidell freebsd_committer 2012-06-16 12:49:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it.
Comment 2 Michael Scheidell freebsd_committer 2012-06-16 12:49:52 UTC
State Changed
From-To: open->repocopy

Please repocopy net-mgmt/zabbix -> net-mgmt/zabbiz2 



Comment 3 Michael Scheidell freebsd_committer 2012-06-16 12:49:52 UTC
Responsible Changed
From-To: scheidell->portmgr

Please repocopy net-mgmt/zabbix -> net-mgmt/zabbiz2
Comment 4 Joe Marcus Clarke freebsd_committer 2012-06-16 22:26:08 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2012-06-16 22:26:08 UTC
Responsible Changed
From-To: portmgr->scheidell

Repocopy complete.
Comment 6 Michael Scheidell freebsd_committer 2012-06-16 22:33:33 UTC
State Changed
From-To: open->repocopy

I hate to ask: 
Despite me telling the maintainer to open up 4 prs (one for each repocopy), he only opened up one. 
Do you want me to tell him to open three more? or can you repocopy these: 

net-mgmt/zabbix-agent -> zabbix2-agent 
net-mgmt/zabbit-frontend -> zabbix2-frontend 
net-mgmt/zabbix-proxy -> zabbix2-proxy 



Comment 7 Michael Scheidell freebsd_committer 2012-06-16 22:33:33 UTC
Responsible Changed
From-To: scheidell->portmgr

Back to portmgr, sorry.
Comment 8 Joe Marcus Clarke freebsd_committer 2012-06-16 22:46:19 UTC
State Changed
From-To: repocopy->open

Repocopies complete. 


Comment 9 Joe Marcus Clarke freebsd_committer 2012-06-16 22:46:19 UTC
Responsible Changed
From-To: portmgr->scheidell

Repocopies complete.
Comment 10 Michael Scheidell freebsd_committer 2012-06-16 23:38:27 UTC
Responsible Changed
From-To: scheidell->freebsd-ports-bugs

Back to the pool. 
repocopy(s) done, but patches are not usable.
Comment 11 pg 2012-06-26 12:05:52 UTC
Hi,
Could you please specify why patches are not usable?
Thanks
Comment 12 Jase Thew freebsd_committer 2012-06-30 19:41:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jase

I'll take it.
Comment 13 pg 2012-07-16 17:46:09 UTC
Hello,
Any news?
Comment 14 Jase Thew freebsd_committer 2012-07-17 15:03:26 UTC
The patches appear to be against a local ports tree. For example, the
net-mgmt/zabbix2-server patch is against net-mgmt/zabbix-server
v1.8.11_2,2 - a version that has never existed in the official ports tree.

Please regenerate the patches against the version of net-mgmt/zabbix
that was in the official ports tree at the time of your PR submission
(specifically, 1.8.13,2).

When regenerating these patches, please do NOT amend the top comments
header block and make sure to exclude the CVS directory (--exclude=CVS).
I would also recommend leaving the defaults as per
net-mgmt/zabbix-server (IPV6 and MySQL enabled).

Regards,

Jase Thew.
Comment 15 Jase Thew freebsd_committer 2012-07-17 15:04:20 UTC
State Changed
From-To: open->feedback

Awaiting fresh patches from submitter.
Comment 16 Jase Thew freebsd_committer 2012-07-17 15:13:41 UTC
On 17/07/2012 15:03, Jase Thew wrote:

> Please regenerate the patches against the version of net-mgmt/zabbix
> that was in the official ports tree at the time of your PR submission
> (specifically, 1.8.13,2).

To correct myself, I did of course mean net-mgmt/zabbix-server.

Regards,

Jase.


-- 
Jase Thew
jase@FreeBSD.org
FreeBSD Ports Committer
Comment 17 Jase Thew freebsd_committer 2012-07-18 11:56:18 UTC
The latest patch for net-mgmt/zabbix2-server seems incomplete as it only
affects the Makefile - what about pkg-plist, distinfo, and files/ ?

http://people.freebsd.org/~jase/tmp/zabbix2-server-2.0.0.log
Comment 18 bordjukov 2012-07-26 00:29:24 UTC
Hello,

You may find Mr. Pakhom's patches applied against rev. 301534 of
zabbix2-agent, zabbix2-frontend, zabbix2-proxy and zabbix2-server.


-- 
Petko Bordjukov <bordjukov@gmail.com>
Comment 19 Jase Thew freebsd_committer 2012-07-26 00:53:37 UTC
State Changed
From-To: feedback->open
Comment 20 pg 2012-08-13 08:38:52 UTC
Hello,
Any news?
Comment 21 dfilter service freebsd_committer 2012-08-15 14:36:40 UTC
Author: jase
Date: Wed Aug 15 13:36:29 2012
New Revision: 302573
URL: http://svn.freebsd.org/changeset/ports/302573

Log:
  - Forced commit to note repocopy of :
    net-mgmt/zabbix-server -> net-mgmt/zabbix2-server
    net-mgmt/zabbix-agent -> net-mgmt/zabbix2-agent
    net-mgmt/zabbit-frontend -> net-mgmt/zabbix2-frontend
    net-mgmt/zabbix-proxy -> net-mgmt/zabbix2-proxy
  
  - Note: This forced commit was performed as the repocopy took place prior
    to the CVS->SVN migration and the requisite CVS post-repocopy forced
    commit was not executed.
  
  PR:		ports/169153
  Submitted by:	Pakhom Golynga <pakhom706@gmail.com>
  Repocopied by:	marcus (portmgr)
  Approved by:	flo (mentor)

Modified:
  head/net-mgmt/zabbix2-agent/Makefile
  head/net-mgmt/zabbix2-frontend/Makefile
  head/net-mgmt/zabbix2-proxy/Makefile
  head/net-mgmt/zabbix2-server/Makefile
  head/net-mgmt/zabbix2-server/distinfo
  head/net-mgmt/zabbix2-server/pkg-descr
  head/net-mgmt/zabbix2-server/pkg-plist
  head/net-mgmt/zabbix2-server/pkg-plist.agent
  head/net-mgmt/zabbix2-server/pkg-plist.frontend

Modified: head/net-mgmt/zabbix2-agent/Makefile
==============================================================================

Modified: head/net-mgmt/zabbix2-frontend/Makefile
==============================================================================

Modified: head/net-mgmt/zabbix2-proxy/Makefile
==============================================================================

Modified: head/net-mgmt/zabbix2-server/Makefile
==============================================================================

Modified: head/net-mgmt/zabbix2-server/distinfo
==============================================================================

Modified: head/net-mgmt/zabbix2-server/pkg-descr
==============================================================================

Modified: head/net-mgmt/zabbix2-server/pkg-plist
==============================================================================

Modified: head/net-mgmt/zabbix2-server/pkg-plist.agent
==============================================================================

Modified: head/net-mgmt/zabbix2-server/pkg-plist.frontend
==============================================================================
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 22 dfilter service freebsd_committer 2012-08-15 15:28:45 UTC
Author: jase
Date: Wed Aug 15 14:28:31 2012
New Revision: 302580
URL: http://svn.freebsd.org/changeset/ports/302580

Log:
  - Update to 2.0.0 after repocopy from
    net-mgmt/zabbix-{agent,frontend,proxy,server} [1]
  - Convert to optionsNG
  - Remove the need for SQL patches by using REINPLACE
  - Remove manual installation of config files.
  - Change config include directories from dirrm to dirrmtry in
    pkg-plist - users may put files there.
  
  PR:		ports/169153 [1]
  Submitted by:	Pakhom Golynga <pakhom706@gmail.com> (maintainer)
  Approved by:	flo (mentor)

Deleted:
  head/net-mgmt/zabbix2-server/files/patch-create-data-data.sql
Modified:
  head/net-mgmt/Makefile
  head/net-mgmt/zabbix2-agent/Makefile   (contents, props changed)
  head/net-mgmt/zabbix2-frontend/Makefile   (contents, props changed)
  head/net-mgmt/zabbix2-proxy/Makefile   (contents, props changed)
  head/net-mgmt/zabbix2-server/Makefile   (contents, props changed)
  head/net-mgmt/zabbix2-server/distinfo   (contents, props changed)
  head/net-mgmt/zabbix2-server/files/pkg-message.in   (contents, props changed)
  head/net-mgmt/zabbix2-server/pkg-plist   (contents, props changed)
  head/net-mgmt/zabbix2-server/pkg-plist.agent   (contents, props changed)
  head/net-mgmt/zabbix2-server/pkg-plist.frontend   (contents, props changed)

Modified: head/net-mgmt/Makefile
==============================================================================
--- head/net-mgmt/Makefile	Wed Aug 15 14:19:53 2012	(r302579)
+++ head/net-mgmt/Makefile	Wed Aug 15 14:28:31 2012	(r302580)
@@ -317,6 +317,10 @@
     SUBDIR += zabbix-frontend
     SUBDIR += zabbix-proxy
     SUBDIR += zabbix-server
+    SUBDIR += zabbix2-agent
+    SUBDIR += zabbix2-frontend
+    SUBDIR += zabbix2-proxy
+    SUBDIR += zabbix2-server
     SUBDIR += zenoss
     SUBDIR += zenpack-apachemonitor
     SUBDIR += zenpack-checkping

Modified: head/net-mgmt/zabbix2-agent/Makefile
==============================================================================
--- head/net-mgmt/zabbix2-agent/Makefile	Wed Aug 15 14:19:53 2012	(r302579)
+++ head/net-mgmt/zabbix2-agent/Makefile	Wed Aug 15 14:28:31 2012	(r302580)
@@ -5,15 +5,16 @@
 # $FreeBSD$
 #
 
-PORTNAME=	zabbix
+PORTNAME=	zabbix2
 PKGNAMESUFFIX=	-agent
 
-MASTERDIR=	${.CURDIR}/../zabbix-server
+MASTERDIR=	${.CURDIR}/../zabbix2-server
 
 PLIST=		${PKGDIR}/pkg-plist.agent
 
 OPTIONSFILE=	${PORT_DBDIR}/${PORTNAME}${PKGNAMESUFFIX}/options
-OPTIONS=	IPV6 "Support for IPv6" on
+OPTIONS_DEFINE=	IPV6
+OPTIONS_DEFAULT=	IPV6
 
 .include <bsd.port.options.mk>
 .include "${MASTERDIR}/Makefile"

Modified: head/net-mgmt/zabbix2-frontend/Makefile
==============================================================================
--- head/net-mgmt/zabbix2-frontend/Makefile	Wed Aug 15 14:19:53 2012	(r302579)
+++ head/net-mgmt/zabbix2-frontend/Makefile	Wed Aug 15 14:28:31 2012	(r302580)
@@ -5,10 +5,10 @@
 # $FreeBSD$
 #
 
-PORTNAME=	zabbix
+PORTNAME=	zabbix2
 PKGNAMESUFFIX=	-frontend
 
-MASTERDIR=	${.CURDIR}/../zabbix-server
+MASTERDIR=	${.CURDIR}/../zabbix2-server
 
 NO_BUILD=	yes
 PATCHDIR=
@@ -20,26 +20,26 @@ IGNORE_WITH_PHP=	4
 WANT_PHP_WEB=	yes
 
 OPTIONSFILE=	${PORT_DBDIR}/${PORTNAME}${PKGNAMESUFFIX}/options
-OPTIONS=	MYSQL "Use MySQL backend" on \
-		PGSQL "Use PostgreSQL backend" off \
-		SQLITE "Use SQLite backend" off
+OPTIONS_DEFINE=	MYSQL MYSQLI PGSQL SQLITE
+OPTIONS_DEFAULT=	MYSQL MYSQLI
+MYSQLI_DESC=	MySQLI backend
 
 .include <bsd.port.options.mk>
 
-.ifndef WITHOUT_MYSQL
+.if ${PORT_OPTIONS:MMYSQL}
 USE_PHP+=	mysql
 .endif
 
-.ifdef WITH_MYSQLI
+.if ${PORT_OPTIONS:MMYSQLI}
 USE_PHP+=	mysqli
 .endif
 
-.ifdef WITH_PGSQL
+.if ${PORT_OPTIONS:MPGSQL}
 USE_PHP+=	pgsql
 .endif
 
-.ifdef WITH_SQLITE
-RUN_DEPENDS=	${PHPBASE}/lib/php/${PHP_EXT_DIR}/sqlite3.so:${PORTSDIR}/databases/php-sqlite3
+.if ${PORT_OPTIONS:MSQLITE}
+USE_PHP+=	sqlite3
 .endif
 
 do-install:

Modified: head/net-mgmt/zabbix2-proxy/Makefile
==============================================================================
--- head/net-mgmt/zabbix2-proxy/Makefile	Wed Aug 15 14:19:53 2012	(r302579)
+++ head/net-mgmt/zabbix2-proxy/Makefile	Wed Aug 15 14:28:31 2012	(r302580)
@@ -5,9 +5,9 @@
 # $FreeBSD$
 #
 
-PORTNAME=	zabbix
+PORTNAME=	zabbix2
 PKGNAMESUFFIX=	-proxy
 
-MASTERDIR=	${.CURDIR}/../zabbix-server
+MASTERDIR=	${.CURDIR}/../zabbix2-server
 
 .include "${MASTERDIR}/Makefile"

Modified: head/net-mgmt/zabbix2-server/Makefile
==============================================================================
--- head/net-mgmt/zabbix2-server/Makefile	Wed Aug 15 14:19:53 2012	(r302579)
+++ head/net-mgmt/zabbix2-server/Makefile	Wed Aug 15 14:28:31 2012	(r302580)
@@ -5,47 +5,55 @@
 # $FreeBSD$
 #
 
-PORTNAME=	zabbix
-PORTVERSION=	1.8.13
-PORTEPOCH=	2
+PORTNAME=	zabbix2
+PORTVERSION=	2.0.0
 CATEGORIES=	net-mgmt
 MASTER_SITES=	SF/zabbix/ZABBIX%20Latest%20Stable/${PORTVERSION}
 PKGNAMESUFFIX?=	-server
+DISTNAME=	zabbix-${PORTVERSION}
 
-MAINTAINER=	ports@christianserving.org
+MAINTAINER=	pakhom706@gmail.com
 COMMENT=	Enterprise-class open source distributed monitoring (${PKGNAMESUFFIX:S/^-//})
 
 LICENSE=	GPLv2
 
-CONFLICTS=	${PKGBASE}-1.[0-6]*
+CONFLICTS=	${PKGBASE}-1.[0-8]*
 
 .if ${PKGNAMESUFFIX} != "-agent"
-CONFLICTS+=	${PORTNAME}-1.[0-6]*
+CONFLICTS+=	${PORTNAME}-1.[0-8]*
 .endif
 
 ZABBIX_BUILD=	${PKGNAMESUFFIX:S/^-//}
 
 .if ${ZABBIX_BUILD} != "frontend" # frontend only needs the version/distribution settings
 .if ${ZABBIX_BUILD} != "agent"
-USE_ICONV=	yes
-MAN8+=		${PORTNAME}_${ZABBIX_BUILD}.8
-USE_RC_SUBR=	${PORTNAME}_${ZABBIX_BUILD}
+MAN8+=		zabbix_${ZABBIX_BUILD}.8
+USE_RC_SUBR=	zabbix_${ZABBIX_BUILD}
 .else
-USE_ICONV=	yes
-MAN1+=		${PORTNAME}_get.1 ${PORTNAME}_sender.1
-MAN8+=		${PORTNAME}_${ZABBIX_BUILD}d.8
-USE_RC_SUBR=	${PORTNAME}_${ZABBIX_BUILD}d
+MAN1+=		zabbix_get.1 zabbix_sender.1
+MAN8+=		zabbix_${ZABBIX_BUILD}d.8
+USE_RC_SUBR=	zabbix_${ZABBIX_BUILD}d
 .endif
 
+USE_ICONV=	yes
+
 USERS=		zabbix
 GROUPS=		zabbix
 
-PLIST_SUB=	ZABBIX_BUILD=${ZABBIX_BUILD}
+.if ${ZABBIX_BUILD} != "proxy"
+PLIST_SUB=	PROXY="@comment "
+.else
+PLIST_SUB=	PROXY=""
+.endif
+
+PLIST_SUB+=	ZABBIX_BUILD=${ZABBIX_BUILD}
 SUB_LIST=	ZABBIX_BUILD=${ZABBIX_BUILD} ZABBIX_REQUIRE=${ZABBIX_REQUIRE}
 
 MAKE_ARGS+=	ARCH=freebsd
 GNU_CONFIGURE=	yes
-CONFIGURE_ARGS+=	--enable-${ZABBIX_BUILD}
+CONFIGURE_ARGS+=	--enable-${ZABBIX_BUILD} \
+			--sysconfdir=${ETCDIR} \
+			--datadir=${ETCDIR}
 
 .if ${ZABBIX_BUILD} != "agent"
 LIB_DEPENDS=	netsnmp:${PORTSDIR}/net-mgmt/net-snmp \
@@ -56,108 +64,119 @@ SUB_FILES=	pkg-message
 CONFIGURE_ARGS+=	--with-net-snmp
 
 OPTIONSFILE=	${PORT_DBDIR}/${PORTNAME}${PKGNAMESUFFIX}/options
-OPTIONS=	MYSQL "Use MySQL backend" on \
-		PGSQL "Use PostgreSQL backend" off \
-		SQLITE "Use SQLite backend" off \
-		IPV6 "Support for IPv6" on \
-		FPING "Use fping for pinging hosts" on \
-		JABBER "Support for jabber media type" on \
-		CURL "Support web monitoring with cURL" on \
-		LDAP "Support for checking LDAP servers" on \
-		IPMI "Support for IPMI" off \
-		SSH "Support for SSH-based checks" off \
-		IODBC "Support for iODBC" off \
-		UNIXODBC "Support for unixODBC" off
+
+OPTIONS_DEFINE=	IPV6 FPING JABBER CURL LDAP IPMI SSH NMAP ODBC
+OPTIONS_DEFAULT=	MYSQL IPV6 FPING JABBER CURL LDAP
+
+CURL_DESC=	Support for web monitoring
+FPING_DESC=	Build/install fping for ping checks
+IPMI_DESC=	Support for IPMI checks
+JABBER_DESC=	Support for Jabber media type
+LDAP_DESC=	Support for LDAP server checks
+NMAP_DESC=	Build/install nmap for o/s detection
+SSH_DESC=	Support for SSH-based checks
+ODBC_DESC=	Support for database checks via ODBC
+IODBC_DESC=	Use iODBC for ODBC support
+UNIXODBC_DESC=	Use UnixODBC for ODBC support
+
+OPTIONS_SINGLE=	DB ODBC
+OPTIONS_SINGLE_DB=	MYSQL PGSQL SQLITE
+OPTIONS_SINGLE_ODBC=	IODBC UNIXODBC
 
 .include <bsd.port.options.mk>
 
-.ifndef WITHOUT_MYSQL
+.if ${PORT_OPTIONS:MMYSQL}
 ZABBIX_REQUIRE=	" mysql"
 USE_MYSQL=	yes
 CONFIGURE_ARGS+=	--with-mysql
-.elifdef WITH_PGSQL
+.endif
+
+.if ${PORT_OPTIONS:MPGSQL}
 ZABBIX_REQUIRE=	" postgresql"
 USE_PGSQL=	yes
-CONFIGURE_ARGS+=	--with-pgsql
-.elifdef WITH_SQLITE
+CONFIGURE_ARGS+=	--with-postgresql
+.endif
+
+.if ${PORT_OPTIONS:MSQLITE}
 ZABBIX_REQUIRE=
 USE_SQLITE=	3
 CONFIGURE_ARGS+=	--with-sqlite3
-.else
-IGNORE=		zabbix requires a database backend
 .endif
 
-.ifdef WITH_CURL
+.if ${PORT_OPTIONS:MCURL}
 LIB_DEPENDS+=	curl:${PORTSDIR}/ftp/curl
 CONFIGURE_ARGS+=	--with-libcurl
 .endif
 
-.ifndef WITHOUT_LDAP
+.if ${PORT_OPTIONS:MLDAP}
 USE_OPENLDAP=	yes
 CONFIGURE_ARGS+=	--with-ldap
 .endif
 
-.ifdef WITH_IPMI
+.if ${PORT_OPTIONS:MIPMI}
 LIB_DEPENDS+=	OpenIPMI:${PORTSDIR}/sysutils/openipmi
 CONFIGURE_ARGS+=	--with-openipmi
 .endif
 
-.ifndef WITHOUT_JABBER
+.if ${PORT_OPTIONS:MJABBER}
 LIB_DEPENDS+=	iksemel:${PORTSDIR}/textproc/iksemel
 CONFIGURE_ARGS+=	--with-jabber
 .endif
 
-.ifndef WITHOUT_FPING
+.if ${PORT_OPTIONS:MFPING}
 RUN_DEPENDS+=	fping:${PORTSDIR}/net/fping
 .endif
 
-.ifdef WITH_SSH
+.if ${PORT_OPTIONS:MSSH}
 LIB_DEPENDS+=	ssh2:${PORTSDIR}/security/libssh2
 CONFIGURE_ARGS+=	--with-ssh2
 .endif
 
-.if defined(WITH_IODBC) && defined(WITH_UNIXODBC)
-IGNORE=	cannot build with both iODBC and unixODBC
-.endif
-
-.ifdef WITH_IODBC
+.if ${PORT_OPTIONS:MIODBC}
 LIB_DEPENDS+=	iodbc:${PORTSDIR}/databases/libiodbc
 CONFIGURE_ARGS+=	--with-iodbc
 .endif
 
-.ifdef WITH_UNIXODBC
+.if ${PORT_OPTIONS:MUNIXODBC}
 LIB_DEPENDS+=	odbc:${PORTSDIR}/databases/unixODBC
 CONFIGURE_ARGS+=	--with-unixodbc
 .endif
 .endif # if ${ZABBIX_BUILD} != "agent"
 
-.ifdef WITH_IPV6
+.if ${PORT_OPTIONS:MIPV6}
 CONFIGURE_ARGS+=	--enable-ipv6
 .endif
 
+.if ${PORT_OPTIONS:MNMAP}
+RUN_DEPENDS+=	nmap:${PORTSDIR}/security/nmap \
+		sudo:${PORTSDIR}/security/sudo
+.endif
+
 post-patch:
 	@${GREP} -rl "/etc/zabbix" ${WRKSRC} \
 	  | ${XARGS} ${REINPLACE_CMD} -e 's#/etc/zabbix#${ETCDIR}#g'
-	@${REINPLACE_CMD} -e 's#/usr/sbin/fping#${LOCALBASE}/sbin/fping#g' ${WRKSRC}/misc/conf/${PORTNAME}_*.conf
-	@${FIND} ${WRKSRC} -type f \( -name '*.bak' -or -name '*.orig' \) -exec ${RM} -f {} +
+	@${REINPLACE_CMD} -e 's#/usr/sbin/fping#${LOCALBASE}/sbin/fping#g' ${WRKSRC}/conf/zabbix_*.conf
 
 .if ${ZABBIX_BUILD} != "agent"
-.ifdef WITHOUT_FPING
-	@${ECHO} 'DisablePinger=yes' >> ${WRKSRC}/misc/conf/${PORTNAME}_${ZABBIX_BUILD}.conf
+.if empty(PORT_OPTIONS:MFPING)
+	@${ECHO} 'DisablePinger=yes' >> ${WRKSRC}/conf/zabbix_${ZABBIX_BUILD}.conf
 .endif
+.for d in mysql oracle postgresql sqlite3
+	@${REINPLACE_CMD} -e 's|/bin/ping|/sbin/ping|g; \
+	                      s|/usr/bin/traceroute|/usr/sbin/traceroute|g; \
+	                      s|sudo /usr/bin/nmap|sudo ${LOCALBASE}/bin/nmap|g;' \
+	                      ${WRKSRC}/database/${d}/data.sql
+.endfor
 .endif
+	@${REINPLACE_CMD} -Ee 's|(@sysconfdir@/(\$$\([A-Z]*_CONFIG\)))" ([|][|] cp "../../conf/\$$\([A-Z]*_CONFIG\)" "\$$\(DESTDIR\)@sysconfdir@)"|\1.sample" \3/\2.sample"|;' \
+		${WRKSRC}/src/zabbix_${ZABBIX_BUILD}/Makefile.in
+	@${FIND} ${WRKSRC} -type f \( -name '*.bak' -or -name '*.orig' \) -exec ${RM} -f {} +
 
 post-install:
-	@${INSTALL} -d ${ETCDIR}
-	@${INSTALL_DATA} ${WRKSRC}/misc/conf/${PORTNAME}_${ZABBIX_BUILD}.conf ${ETCDIR}/${PORTNAME}_${ZABBIX_BUILD}.conf.sample
-
-.if ${ZABBIX_BUILD} == "agent"
-	@${INSTALL_DATA} ${WRKSRC}/misc/conf/${PORTNAME}_${ZABBIX_BUILD}d.conf ${ETCDIR}/${PORTNAME}_${ZABBIX_BUILD}d.conf.sample
-.endif
-
 .if ${ZABBIX_BUILD} != "agent"
+	@${MKDIR} "${DATADIR}/${ZABBIX_BUILD}/database"
 	@cd ${WRKSRC}/upgrades/ && ${COPYTREE_SHARE} dbpatches ${DATADIR}/${ZABBIX_BUILD}/upgrades/
-	@cd ${WRKSRC}/create/ && ${COPYTREE_SHARE} "data schema" ${DATADIR}/${ZABBIX_BUILD}/create/
+	@cd ${WRKSRC}/database/ && ${COPYTREE_SHARE} "ibm_db2 mysql oracle postgresql sqlite3" ${DATADIR}/${ZABBIX_BUILD}/database/
 	@${CAT} ${PKGMESSAGE}
 .endif
 .endif # if ${ZABBIX_BUILD} != "frontend"

Modified: head/net-mgmt/zabbix2-server/distinfo
==============================================================================
--- head/net-mgmt/zabbix2-server/distinfo	Wed Aug 15 14:19:53 2012	(r302579)
+++ head/net-mgmt/zabbix2-server/distinfo	Wed Aug 15 14:28:31 2012	(r302580)
@@ -1,2 +1,2 @@
-SHA256 (zabbix-1.8.13.tar.gz) = ac4497cde031b793e492e874b091d109da7d5410c4ba55f54cad0749ae47e667
-SIZE (zabbix-1.8.13.tar.gz) = 4235482
+SHA256 (zabbix-2.0.0.tar.gz) = 52cc4b8a8624d53ff4591ebf86a92c19230964d46d39e5cccf7b8648fb2ecf4d
+SIZE (zabbix-2.0.0.tar.gz) = 12091622

Modified: head/net-mgmt/zabbix2-server/files/pkg-message.in
==============================================================================
--- head/net-mgmt/zabbix2-server/files/pkg-message.in	Wed Aug 15 14:19:53 2012	(r302579)
+++ head/net-mgmt/zabbix2-server/files/pkg-message.in	Wed Aug 15 14:28:31 2012	(r302580)
@@ -1,11 +1,43 @@
 ======================================================================
-Zabbix requires a database.  If you are using SQLite, one will be
-created automatically.  Otherwise you can install one as follows (<db>
-is your database engine and <db_client> is its client program):
+For Zabbix server and proxy daemons, as well as Zabbix frontend, a database is required. It is not needed to run Zabbix agent. 
+% cd %%DATADIR%%/%%ZABBIX_BUILD%%/database
+
+PostgreSQL: 
+shell> psql -U <username>
+psql> create database zabbix; 
+psql> \q 
+shell> cd database/postgresql
+shell> psql -U <username> zabbix < schema.sql
+shell> psql -U <username> zabbix < images.sql
+shell> psql -U <username> zabbix < data.sql
+
+MySQL: 
+shell> mysql -u<username> -p<password>
+mysql> create database zabbix character set utf8;
+mysql> quit;
+shell> mysql -u<username> -p<password> zabbix < database/mysql/schema.sql
+shell> mysql -u<username> -p<password> zabbix < database/mysql/images.sql
+shell> mysql -u<username> -p<password> zabbix < database/mysql/data.sql
+
+SQLite: 
+shell> cd database/sqlite3
+shell> sqlite3 /var/lib/sqlite/zabbix.db < schema.sql
+shell> sqlite3 /var/lib/sqlite/zabbix.db < images.sql
+shell> sqlite3 /var/lib/sqlite/zabbix.db < data.sql
+
+
+IBM DB2: 
+shell> db2 "create database zabbix using codeset utf-8 territory us pagesize 32768"
+shell> cd database/ibm_db2
+shell> db2batch -d zabbix -f schema.sql
+shell> db2batch -d zabbix -f images.sql
+shell> db2batch -d zabbix -f data.sql 
 
-% cd %%DATADIR%%/%%ZABBIX_BUILD%%/create
-% cat schema/<db>.sql data/data.sql data/images_<db>.sql | <db_client>
 
 To upgrade an existing database, see the scripts in
 %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades.
+
+Please see http://www.zabbix.com/documentation/2.0/manual/installation/install for installation instructions.
+
+For use NMAP please edit sudoers
 ======================================================================

Modified: head/net-mgmt/zabbix2-server/pkg-plist
==============================================================================
--- head/net-mgmt/zabbix2-server/pkg-plist	Wed Aug 15 14:19:53 2012	(r302579)
+++ head/net-mgmt/zabbix2-server/pkg-plist	Wed Aug 15 14:28:31 2012	(r302580)
@@ -1,47 +1,44 @@
-@comment $FreeBSD$
 %%ETCDIR%%/zabbix_%%ZABBIX_BUILD%%.conf.sample
 sbin/zabbix_%%ZABBIX_BUILD%%
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/data.sql
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Hub.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Hub_small.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Network.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Network_small.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Notebook.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Notebook_small.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Phone.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Phone_small.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Printer.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Printer_small.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Router.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Router_small.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Satellite.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Satellite_small.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Server.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Server_small.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/UPS.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/UPS_small.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Workstation.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images/Workstation_small.png
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images_ibm_db2.sql
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images_mysql.sql
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images_oracle.sql
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images_pgsql.sql
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images_sqlite3.sql
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/schema/ibm_db2.sql
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/schema/mysql.sql
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/schema/oracle.sql
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/schema/postgresql.sql
-%%DATADIR%%/%%ZABBIX_BUILD%%/create/schema/sqlite.sql
-%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.6/mysql/patch.sql
-%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.6/oracle/patch.sql
-%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.6/postgresql/patch.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/mysql/data.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/mysql/schema.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/mysql/images.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/postgresql/data.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/postgresql/images.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/postgresql/schema.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/sqlite3/images.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/sqlite3/schema.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/sqlite3/data.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/ibm_db2/schema.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/ibm_db2/images.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/ibm_db2/data.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/oracle/data.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/oracle/images.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/database/oracle/schema.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0/ibm_db2/patch.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0/ibm_db2/rc4_rc5.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0/postgresql/rc4_rc5.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0/postgresql/patch.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0/oracle/patch.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0/oracle/rc4_rc5.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0/mysql/rc4_rc5.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0/mysql/upgrade
+%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0/mysql/patch.sql
 %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.8/mysql/patch.sql
 %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.8/mysql/upgrade
-%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.8/oracle/patch.sql
 %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.8/postgresql/patch.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.8/oracle/patch.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.6/postgresql/patch.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.6/oracle/patch.sql
+%%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.6/mysql/patch.sql
+@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0/ibm_db2
+@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0/postgresql
+@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0/oracle
+@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0/mysql
+@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/2.0
+@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.8/mysql
 @dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.8/postgresql
 @dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.8/oracle
-@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.8/mysql
 @dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.8
 @dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.6/postgresql
 @dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.6/oracle
@@ -49,10 +46,17 @@ sbin/zabbix_%%ZABBIX_BUILD%%
 @dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches/1.6
 @dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades/dbpatches
 @dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/upgrades
-@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/create/schema
-@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/create/data/images
-@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/create/data
-@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/create
+@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/database/mysql
+@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/database/postgresql
+@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/database/sqlite3
+@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/database/ibm_db2
+@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/database/oracle
+@dirrm %%DATADIR%%/%%ZABBIX_BUILD%%/database
 @dirrm %%DATADIR%%/%%ZABBIX_BUILD%%
 @dirrmtry %%DATADIR%%
+@dirrmtry %%ETCDIR%%/zabbix/alertscripts
+@dirrmtry %%ETCDIR%%/zabbix/externalscripts
+@dirrmtry %%ETCDIR%%/zabbix
+%%PROXY%%@dirrmtry %%ETCDIR%%/zabbix_proxy.conf.d
+@dirrmtry %%ETCDIR%%/zabbix_server.conf.d
 @dirrmtry %%ETCDIR%%

Modified: head/net-mgmt/zabbix2-server/pkg-plist.agent
==============================================================================
--- head/net-mgmt/zabbix2-server/pkg-plist.agent	Wed Aug 15 14:19:53 2012	(r302579)
+++ head/net-mgmt/zabbix2-server/pkg-plist.agent	Wed Aug 15 14:28:31 2012	(r302580)
@@ -1,8 +1,9 @@
-@comment $FreeBSD$
 %%ETCDIR%%/zabbix_agent.conf.sample
 %%ETCDIR%%/zabbix_agentd.conf.sample
 bin/zabbix_get
 bin/zabbix_sender
 sbin/zabbix_agent
 sbin/zabbix_agentd
+@dirrmtry %%ETCDIR%%/zabbix_agentd.conf.d
+@dirrmtry %%ETCDIR%%/zabbix_agent.conf.d
 @dirrmtry %%ETCDIR%%

Modified: head/net-mgmt/zabbix2-server/pkg-plist.frontend
==============================================================================
--- head/net-mgmt/zabbix2-server/pkg-plist.frontend	Wed Aug 15 14:19:53 2012	(r302579)
+++ head/net-mgmt/zabbix2-server/pkg-plist.frontend	Wed Aug 15 14:28:31 2012	(r302580)
@@ -1,472 +1,809 @@
-@comment $FreeBSD$
-%%WWWDIR%%/acknow.php
-%%WWWDIR%%/actionconf.php
-%%WWWDIR%%/api/.htaccess
-%%WWWDIR%%/api/classes/class.apiexception.php
-%%WWWDIR%%/api/classes/class.caction.php
-%%WWWDIR%%/api/classes/class.calert.php
-%%WWWDIR%%/api/classes/class.capiinfo.php
-%%WWWDIR%%/api/classes/class.capplication.php
-%%WWWDIR%%/api/classes/class.cdcheck.php
-%%WWWDIR%%/api/classes/class.cdhost.php
-%%WWWDIR%%/api/classes/class.cdrule.php
-%%WWWDIR%%/api/classes/class.cdservice.php
-%%WWWDIR%%/api/classes/class.cevent.php
-%%WWWDIR%%/api/classes/class.cgraph.php
-%%WWWDIR%%/api/classes/class.cgraphitem.php
-%%WWWDIR%%/api/classes/class.chistory.php
-%%WWWDIR%%/api/classes/class.chost.php
-%%WWWDIR%%/api/classes/class.chostgroup.php
-%%WWWDIR%%/api/classes/class.cimage.php
-%%WWWDIR%%/api/classes/class.citem.php
-%%WWWDIR%%/api/classes/class.citemkey.php
-%%WWWDIR%%/api/classes/class.cmaintenance.php
-%%WWWDIR%%/api/classes/class.cmap.php
-%%WWWDIR%%/api/classes/class.cmediatype.php
-%%WWWDIR%%/api/classes/class.cproxy.php
-%%WWWDIR%%/api/classes/class.cscreen.php
-%%WWWDIR%%/api/classes/class.cscreenitem.php
-%%WWWDIR%%/api/classes/class.cscript.php
-%%WWWDIR%%/api/classes/class.ctemplate.php
-%%WWWDIR%%/api/classes/class.ctrigger.php
-%%WWWDIR%%/api/classes/class.ctriggerexpression.php
-%%WWWDIR%%/api/classes/class.cuser.php
-%%WWWDIR%%/api/classes/class.cusergroup.php
-%%WWWDIR%%/api/classes/class.cusermacro.php
-%%WWWDIR%%/api/classes/class.czbxapi.php
-%%WWWDIR%%/api/rpc/class.cjsonrpc.php
-%%WWWDIR%%/api/rpc/class.czbxrpc.php
-%%WWWDIR%%/api_jsonrpc.php
-%%WWWDIR%%/applications.php
-%%WWWDIR%%/audio/alarm_average.wav
-%%WWWDIR%%/audio/alarm_disaster.wav
-%%WWWDIR%%/audio/alarm_high.wav
-%%WWWDIR%%/audio/alarm_information.wav
-%%WWWDIR%%/audio/alarm_ok.wav
-%%WWWDIR%%/audio/alarm_warning.wav
-%%WWWDIR%%/audio/no_sound.wav
 %%WWWDIR%%/auditacts.php
-%%WWWDIR%%/auditlogs.php
-%%WWWDIR%%/authentication.php
-%%WWWDIR%%/chart.php
-%%WWWDIR%%/chart2.php
-%%WWWDIR%%/chart3.php
-%%WWWDIR%%/chart4.php
-%%WWWDIR%%/chart5.php
-%%WWWDIR%%/chart6.php
-%%WWWDIR%%/chart7.php
-%%WWWDIR%%/chart_bar.php
-%%WWWDIR%%/chart_sla.php
-%%WWWDIR%%/charts.php
-%%WWWDIR%%/conf/.htaccess
-%%WWWDIR%%/conf/COPYING
-%%WWWDIR%%/conf/maintenance.inc.php
-%%WWWDIR%%/conf/zabbix.conf.php.example
-%%WWWDIR%%/config.php
-%%WWWDIR%%/css.css
+%%WWWDIR%%/jsrpc.php
 %%WWWDIR%%/dashboard.php
-%%WWWDIR%%/dashconf.php
-%%WWWDIR%%/discovery.php
-%%WWWDIR%%/discoveryconf.php
-%%WWWDIR%%/events.php
-%%WWWDIR%%/fonts/DejaVuSans.ttf
-%%WWWDIR%%/graphs.php
-%%WWWDIR%%/history.php
+%%WWWDIR%%/audio/alarm_ok.wav
+%%WWWDIR%%/audio/no_sound.wav
+%%WWWDIR%%/audio/alarm_information.wav
+%%WWWDIR%%/audio/alarm_high.wav
+%%WWWDIR%%/audio/alarm_disaster.wav
+%%WWWDIR%%/audio/alarm_average.wav
+%%WWWDIR%%/audio/alarm_warning.wav
+%%WWWDIR%%/media_types.php
+%%WWWDIR%%/disc_prototypes.php
+%%WWWDIR%%/adm.triggerdisplayoptions.php
+%%WWWDIR%%/trigger_prototypes.php
+%%WWWDIR%%/latest.php
 %%WWWDIR%%/hostgroups.php
-%%WWWDIR%%/hostprofiles.php
+%%WWWDIR%%/sysmap.php
+%%WWWDIR%%/popup_right.php
+%%WWWDIR%%/report5.php
+%%WWWDIR%%/report2.php
+%%WWWDIR%%/popup_bitem.php
+%%WWWDIR%%/warning.php
+%%WWWDIR%%/hostinventoriesoverview.php
+%%WWWDIR%%/discovery.php
 %%WWWDIR%%/hosts.php
+%%WWWDIR%%/popup_period.php
+%%WWWDIR%%/chart6.php
+%%WWWDIR%%/discoveryconf.php
+%%WWWDIR%%/srv_status.php
 %%WWWDIR%%/httpconf.php
-%%WWWDIR%%/httpdetails.php
+%%WWWDIR%%/adm.gui.php
+%%WWWDIR%%/profile.php
+%%WWWDIR%%/slides.php
+%%WWWDIR%%/jsLoader.php
+%%WWWDIR%%/adm.workingtime.php
+%%WWWDIR%%/include/profiles.inc.php
+%%WWWDIR%%/include/locales.inc.php
+%%WWWDIR%%/include/views/administration.general.image.edit.php
+%%WWWDIR%%/include/views/administration.general.regularexpressions.list.php
+%%WWWDIR%%/include/views/monitoring.discovery.php
+%%WWWDIR%%/include/views/configuration.httpconf.popup.php
+%%WWWDIR%%/include/views/configuration.maintenance.list.php
+%%WWWDIR%%/include/views/configuration.services.parent.list.php
+%%WWWDIR%%/include/views/configuration.host.massupdate.php
+%%WWWDIR%%/include/views/general.script.execute.php
+%%WWWDIR%%/include/views/administration.script.edit.php
+%%WWWDIR%%/include/views/configuration.item.list.php
+%%WWWDIR%%/include/views/monitoring.screen.php
+%%WWWDIR%%/include/views/configuration.screen.constructor.list.php
+%%WWWDIR%%/include/views/administration.node.list.php
+%%WWWDIR%%/include/views/monitoring.slides.php
+%%WWWDIR%%/include/views/configuration.discovery.list.php
+%%WWWDIR%%/include/views/general.search.php
+%%WWWDIR%%/include/views/administration.auditacts.list.php
+%%WWWDIR%%/include/views/configuration.application.edit.php
+%%WWWDIR%%/include/views/administration.general.valuemapping.edit.php
+%%WWWDIR%%/include/views/configuration.httpconf.edit.php
+%%WWWDIR%%/include/views/configuration.item.prototype.list.php
+%%WWWDIR%%/include/views/configuration.host.discovery.list.php
+%%WWWDIR%%/include/views/administration.proxy.list.php
+%%WWWDIR%%/include/views/configuration.hostgroups.edit.php
+%%WWWDIR%%/include/views/configuration.sysmap.edit.php
+%%WWWDIR%%/include/views/configuration.copy.elements.php
+%%WWWDIR%%/include/views/administration.general.iconmap.list.php
+%%WWWDIR%%/include/views/administration.mediatypes.edit.php
+%%WWWDIR%%/include/views/administration.users.edit.php
+%%WWWDIR%%/include/views/configuration.services.list.php
+%%WWWDIR%%/include/views/configuration.graph.edit.php
+%%WWWDIR%%/include/views/administration.general.triggerDisplayOptions.edit.php
+%%WWWDIR%%/include/views/configuration.triggers.edit.php
+%%WWWDIR%%/include/views/administration.general.gui.edit.php
+%%WWWDIR%%/include/views/configuration.action.edit.php
+%%WWWDIR%%/include/views/configuration.host.edit.php
+%%WWWDIR%%/include/views/configuration.slideconf.edit.php
+%%WWWDIR%%/include/views/conf.import.php
+%%WWWDIR%%/include/views/configuration.screen.list.php
+%%WWWDIR%%/include/views/administration.usergroups.list.php
+%%WWWDIR%%/include/views/administration.general.iconmap.edit.php
+%%WWWDIR%%/include/views/configuration.item.massupdate.php
+%%WWWDIR%%/include/views/administration.mediatypes.list.php
+%%WWWDIR%%/include/views/administration.users.list.php
+%%WWWDIR%%/include/views/administration.general.workingtime.edit.php
+%%WWWDIR%%/include/views/configuration.services.edit.php
+%%WWWDIR%%/include/views/configuration.graph.list.php
+%%WWWDIR%%/include/views/configuration.template.edit.php
+%%WWWDIR%%/include/views/administration.proxy.edit.php
+%%WWWDIR%%/include/views/configuration.triggers.massupdate.php
+%%WWWDIR%%/include/views/configuration.hostgroups.list.php
+%%WWWDIR%%/include/views/administration.general.housekeeper.edit.php
+%%WWWDIR%%/include/views/configuration.slideconf.list.php
+%%WWWDIR%%/include/views/configuration.screen.edit.php
+%%WWWDIR%%/include/views/js/configuration.slideconf.edit.js.php
+%%WWWDIR%%/include/views/js/configuration.discovery.edit.js.php
+%%WWWDIR%%/include/views/js/administration.general.valuemapping.edit.js.php
+%%WWWDIR%%/include/views/js/administration.script.edit.js.php
+%%WWWDIR%%/include/views/js/administration.general.triggerDisplayOptions.js.php
+%%WWWDIR%%/include/views/js/configuration.host.edit.macros.js.php
+%%WWWDIR%%/include/views/js/configuration.action.edit.js.php
+%%WWWDIR%%/include/views/js/administration.general.iconmap.js.php
+%%WWWDIR%%/include/views/js/administration.users.edit.js.php
+%%WWWDIR%%/include/views/js/administration.general.triggerSeverity.js.php
+%%WWWDIR%%/include/views/js/configuration.host.edit.js.php
+%%WWWDIR%%/include/views/js/configuration.httpconf.edit.js.php
+%%WWWDIR%%/include/views/js/configuration.graph.edit.js.php
+%%WWWDIR%%/include/views/js/general.script.confirm.js.php
+%%WWWDIR%%/include/views/js/configuration.triggers.expression.js.php
+%%WWWDIR%%/include/views/js/configuration.item.edit.js.php
+%%WWWDIR%%/include/views/js/configuration.sysmap.edit.js.php
+%%WWWDIR%%/include/views/js/setup.js.php
+%%WWWDIR%%/include/views/js/common.macros.js.php
+%%WWWDIR%%/include/views/js/configuration.triggers.edit.js.php
+%%WWWDIR%%/include/views/js/configuration.services.list.js.php
+%%WWWDIR%%/include/views/js/configuration.httpconf.popup.js.php
+%%WWWDIR%%/include/views/js/configuration.services.child.list.js.php
+%%WWWDIR%%/include/views/js/configuration.sysmaps.js.php
+%%WWWDIR%%/include/views/js/configuration.services.edit.js.php
+%%WWWDIR%%/include/views/administration.usergroups.edit.php
+%%WWWDIR%%/include/views/administration.authentication.edit.php
+%%WWWDIR%%/include/views/configuration.item.copy.php
+%%WWWDIR%%/include/views/configuration.services.child.list.php
+%%WWWDIR%%/include/views/configuration.triggers.list.php
+%%WWWDIR%%/include/views/general.login.php
+%%WWWDIR%%/include/views/administration.general.other.edit.php
+%%WWWDIR%%/include/views/administration.auditlogs.list.php
+%%WWWDIR%%/include/views/general.browserwarning.php
+%%WWWDIR%%/include/views/administration.general.triggerSeverity.edit.php
+%%WWWDIR%%/include/views/administration.script.list.php
+%%WWWDIR%%/include/views/configuration.item.edit.php
+%%WWWDIR%%/include/views/administration.node.edit.php
+%%WWWDIR%%/include/views/configuration.screen.constructor.edit.php
+%%WWWDIR%%/include/views/administration.general.regularexpressions.edit.php
+%%WWWDIR%%/include/views/administration.general.image.list.php
+%%WWWDIR%%/include/views/configuration.maintenance.edit.php
+%%WWWDIR%%/include/views/administration.general.macros.edit.php
+%%WWWDIR%%/include/views/common.macros.php
+%%WWWDIR%%/include/views/administration.general.valuemapping.list.php
+%%WWWDIR%%/include/views/configuration.application.list.php
+%%WWWDIR%%/include/views/configuration.httpconf.list.php
+%%WWWDIR%%/include/views/configuration.discovery.edit.php
+%%WWWDIR%%/include/views/configuration.triggers.expression.php
+%%WWWDIR%%/include/schema.inc.php
+%%WWWDIR%%/include/triggers.inc.php
+%%WWWDIR%%/include/defines.inc.php
+%%WWWDIR%%/include/actions.inc.php
+%%WWWDIR%%/include/perm.inc.php
+%%WWWDIR%%/include/hosts.inc.php
+%%WWWDIR%%/include/classes/class.cchart.php
+%%WWWDIR%%/include/classes/class.cview.php
+%%WWWDIR%%/include/classes/class.ctextbox.php
+%%WWWDIR%%/include/classes/import/formatters/C20ImportFormatter.php
+%%WWWDIR%%/include/classes/import/formatters/CImportFormatter.php
+%%WWWDIR%%/include/classes/import/CXmlImport18.php
+%%WWWDIR%%/include/classes/import/readers/CImportReaderFactory.php
+%%WWWDIR%%/include/classes/import/readers/CXmlImportReader.php
+%%WWWDIR%%/include/classes/import/readers/CImportReader.php
+%%WWWDIR%%/include/classes/import/readers/CJsonImportReader.php
+%%WWWDIR%%/include/classes/import/CConfigurationImport.php
+%%WWWDIR%%/include/classes/import/importers/CHostImporter.php
+%%WWWDIR%%/include/classes/import/importers/CMapImporter.php
+%%WWWDIR%%/include/classes/import/importers/CTemplateImporter.php
+%%WWWDIR%%/include/classes/import/importers/CAbstractScreenImporter.php
+%%WWWDIR%%/include/classes/import/importers/CScreenImporter.php
+%%WWWDIR%%/include/classes/import/importers/CTemplateScreenImporter.php
+%%WWWDIR%%/include/classes/import/importers/CImporter.php
+%%WWWDIR%%/include/classes/import/CImportReferencer.php
+%%WWWDIR%%/include/classes/class.cformlist.php
+%%WWWDIR%%/include/classes/class.cicon.php
+%%WWWDIR%%/include/classes/class.frontendsetup.php
+%%WWWDIR%%/include/classes/class.ctweenbox.php
+%%WWWDIR%%/include/classes/class.cvisibilitybox.php
+%%WWWDIR%%/include/classes/class.chelp.php
+%%WWWDIR%%/include/classes/class.cspan.php
+%%WWWDIR%%/include/classes/class.cconfigfile.php
+%%WWWDIR%%/include/classes/class.cbutton.php
+%%WWWDIR%%/include/classes/tree/CServiceTree.php
+%%WWWDIR%%/include/classes/tree/CTree.php
+%%WWWDIR%%/include/classes/class.ctriggersinfo.php
+%%WWWDIR%%/include/classes/export/CConfigurationExport.php
+%%WWWDIR%%/include/classes/export/CConfigurationExportBuilder.php
+%%WWWDIR%%/include/classes/export/writers/CExportWriterFactory.php
+%%WWWDIR%%/include/classes/export/writers/CExportWriter.php
+%%WWWDIR%%/include/classes/export/writers/CJsonExportWriter.php
+%%WWWDIR%%/include/classes/export/writers/CXmlExportWriter.php
+%%WWWDIR%%/include/classes/debug/CProfiler.php
+%%WWWDIR%%/include/classes/class.cimg.php
+%%WWWDIR%%/include/classes/class.cldap.php
+%%WWWDIR%%/include/classes/api/API.php
+%%WWWDIR%%/include/classes/api/APIException.php
+%%WWWDIR%%/include/classes/api/CAPIObject.php
+%%WWWDIR%%/include/classes/api/CZBXAPI.php
+%%WWWDIR%%/include/classes/class.cwidget.php
+%%WWWDIR%%/include/classes/class.crow.php
+%%WWWDIR%%/include/classes/class.cbuttondelete.php
+%%WWWDIR%%/include/classes/class.cserverinfo.php
+%%WWWDIR%%/include/classes/class.cformtable.php
+%%WWWDIR%%/include/classes/class.ccombobox.php
+%%WWWDIR%%/include/classes/class.ciframe.php
+%%WWWDIR%%/include/classes/class.cparam.php
+%%WWWDIR%%/include/classes/class.ccomboitem.php
+%%WWWDIR%%/include/classes/class.cflash.php
+%%WWWDIR%%/include/classes/class.careamap.php
+%%WWWDIR%%/include/classes/class.ceditablecombobox.php
+%%WWWDIR%%/include/classes/class.cflashclock.php
+%%WWWDIR%%/include/classes/core/Z.php
+%%WWWDIR%%/include/classes/core/CAutoloader.php
+%%WWWDIR%%/include/classes/core/ZBase.php
+%%WWWDIR%%/include/classes/class.cstringparser.php
+%%WWWDIR%%/include/classes/class.cpagefilter.php
+%%WWWDIR%%/include/classes/class.ctabview.php
+%%WWWDIR%%/include/classes/class.cwarning.php
+%%WWWDIR%%/include/classes/class.cjson.php
+%%WWWDIR%%/include/classes/class.csubmit.php
+%%WWWDIR%%/include/classes/class.cnumericbox.php
+%%WWWDIR%%/include/classes/class.clist.php
+%%WWWDIR%%/include/classes/class.ccheckbox.php
+%%WWWDIR%%/include/classes/class.globalregexp.php
+%%WWWDIR%%/include/classes/class.cgraphdraw.php
+%%WWWDIR%%/include/classes/class.clistbox.php
+%%WWWDIR%%/include/classes/class.chostsinfo.php
+%%WWWDIR%%/include/classes/class.ccolorcell.php
+%%WWWDIR%%/include/classes/class.cobject.php
+%%WWWDIR%%/include/classes/class.clink.php
+%%WWWDIR%%/include/classes/class.carea.php
+%%WWWDIR%%/include/classes/class.clabel.php
+%%WWWDIR%%/include/classes/class.cbuttonqmessage.php
+%%WWWDIR%%/include/classes/sysmaps/CMapPainter.php
+%%WWWDIR%%/include/classes/sysmaps/CCanvas.php
+%%WWWDIR%%/include/classes/class.ccol.php
+%%WWWDIR%%/include/classes/class.cformelement.php
+%%WWWDIR%%/include/classes/class.ctag.php
+%%WWWDIR%%/include/classes/class.chttp_request.php
+%%WWWDIR%%/include/classes/class.cuiwidget.php
+%%WWWDIR%%/include/classes/class.cinput.php
+%%WWWDIR%%/include/classes/class.cwebuser.php
+%%WWWDIR%%/include/classes/class.cjsscript.php
+%%WWWDIR%%/include/classes/class.cpie.php
+%%WWWDIR%%/include/classes/class.cradiobuttonlist.php
+%%WWWDIR%%/include/classes/class.curl.php
+%%WWWDIR%%/include/classes/class.cform.php
+%%WWWDIR%%/include/classes/class.cbuttoncancel.php
+%%WWWDIR%%/include/classes/db/DB.php
+%%WWWDIR%%/include/classes/db/DBException.php
+%%WWWDIR%%/include/classes/class.cpumenu.php
+%%WWWDIR%%/include/classes/class.ccolor.php
+%%WWWDIR%%/include/classes/class.cradiobutton.php
+%%WWWDIR%%/include/classes/class.ajaxresponse.php
+%%WWWDIR%%/include/classes/class.ctable.php
+%%WWWDIR%%/include/classes/class.ctableinfo.php
+%%WWWDIR%%/include/classes/class.cdiv.php
+%%WWWDIR%%/include/classes/class.cflashembed.php
+%%WWWDIR%%/include/classes/helpers/CJs.php
+%%WWWDIR%%/include/classes/helpers/CUploadFile.php
+%%WWWDIR%%/include/classes/helpers/CHtml.php
+%%WWWDIR%%/include/classes/helpers/CArrayHelper.php
+%%WWWDIR%%/include/classes/class.cbar.php
+%%WWWDIR%%/include/classes/class.cimagetexttable.php
+%%WWWDIR%%/include/classes/class.cpassbox.php
+%%WWWDIR%%/include/classes/class.cfile.php
+%%WWWDIR%%/include/classes/class.clistitem.php
+%%WWWDIR%%/include/classes/class.cvar.php
+%%WWWDIR%%/include/classes/class.ctextarea.php
+%%WWWDIR%%/include/sounds.inc.php
+%%WWWDIR%%/include/ident.inc.php
+%%WWWDIR%%/include/regexp.inc.php
+%%WWWDIR%%/include/maps.inc.php
+%%WWWDIR%%/include/services.inc.php
+%%WWWDIR%%/include/graphs.inc.php
+%%WWWDIR%%/include/page_footer.php
+%%WWWDIR%%/include/gettextwrapper.inc.php
+%%WWWDIR%%/include/acknow.inc.php
+%%WWWDIR%%/include/blocks.inc.php
+%%WWWDIR%%/include/.htaccess
+%%WWWDIR%%/include/items.inc.php
+%%WWWDIR%%/include/httptest.inc.php
+%%WWWDIR%%/include/js.inc.php
+%%WWWDIR%%/include/setup.inc.php
+%%WWWDIR%%/include/reports.inc.php
+%%WWWDIR%%/include/valuemap.inc.php
+%%WWWDIR%%/include/menu.inc.php
+%%WWWDIR%%/include/db.inc.php
+%%WWWDIR%%/include/validate.inc.php
+%%WWWDIR%%/include/audit.inc.php
+%%WWWDIR%%/include/page_header.php
+%%WWWDIR%%/include/discovery.inc.php
+%%WWWDIR%%/include/media.inc.php
+%%WWWDIR%%/include/users.inc.php
+%%WWWDIR%%/include/events.inc.php
+%%WWWDIR%%/include/images.inc.php
+%%WWWDIR%%/include/screens.inc.php
+%%WWWDIR%%/include/forms.inc.php
+%%WWWDIR%%/include/maintenances.inc.php
+%%WWWDIR%%/include/html.inc.php
+%%WWWDIR%%/include/debug.inc.php
+%%WWWDIR%%/include/func.inc.php
+%%WWWDIR%%/include/config.inc.php
+%%WWWDIR%%/include/nodes.inc.php
+%%WWWDIR%%/chart.php
+%%WWWDIR%%/adm.iconmapping.php
+%%WWWDIR%%/authentication.php
+%%WWWDIR%%/adm.images.php
+%%WWWDIR%%/report3.php
+%%WWWDIR%%/vtext.php
+%%WWWDIR%%/report4.php
+%%WWWDIR%%/overview.php
+%%WWWDIR%%/tr_events.php
+%%WWWDIR%%/search.php
+%%WWWDIR%%/actionconf.php
+%%WWWDIR%%/setup.php
+%%WWWDIR%%/map.php
+%%WWWDIR%%/maps.php
+%%WWWDIR%%/index.php
+%%WWWDIR%%/adm.macros.php
 %%WWWDIR%%/httpmon.php
-%%WWWDIR%%/image.php
+%%WWWDIR%%/chart_bar.php
+%%WWWDIR%%/popup_usrgrp.php
+%%WWWDIR%%/hostinventories.php
+%%WWWDIR%%/api_jsonrpc.php
+%%WWWDIR%%/tr_comments.php
+%%WWWDIR%%/api/rpc/class.cjsonrpc.php
+%%WWWDIR%%/api/rpc/class.czbxrpc.php
+%%WWWDIR%%/api/classes/CHost.php
+%%WWWDIR%%/api/classes/CMap.php
+%%WWWDIR%%/api/classes/CDCheck.php
+%%WWWDIR%%/api/classes/CScreen.php
+%%WWWDIR%%/api/classes/CUserMacro.php
+%%WWWDIR%%/api/classes/CScreenItem.php
+%%WWWDIR%%/api/classes/CImage.php
+%%WWWDIR%%/api/classes/CTriggerGeneral.php
+%%WWWDIR%%/api/classes/CHostGroup.php
+%%WWWDIR%%/api/classes/CItemPrototype.php
+%%WWWDIR%%/api/classes/CMaintenance.php
+%%WWWDIR%%/api/classes/CItemGeneral.php
+%%WWWDIR%%/api/classes/CTriggerExpression.php
+%%WWWDIR%%/api/classes/CGraph.php
+%%WWWDIR%%/api/classes/CTrigger.php
+%%WWWDIR%%/api/classes/CHistory.php
+%%WWWDIR%%/api/classes/CHostInterface.php
+%%WWWDIR%%/api/classes/CUserMedia.php
+%%WWWDIR%%/api/classes/CProxy.php
+%%WWWDIR%%/api/classes/CAction.php
+%%WWWDIR%%/api/classes/CTriggerPrototype.php
+%%WWWDIR%%/api/classes/CScript.php
+%%WWWDIR%%/api/classes/CItemKey.php
+%%WWWDIR%%/api/classes/CDService.php
+%%WWWDIR%%/api/classes/CMediatype.php
+%%WWWDIR%%/api/classes/CMapElement.php
+%%WWWDIR%%/api/classes/CItem.php
+%%WWWDIR%%/api/classes/CAPIInfo.php
+%%WWWDIR%%/api/classes/CGraphItem.php
+%%WWWDIR%%/api/classes/CAlert.php
+%%WWWDIR%%/api/classes/CDRule.php
+%%WWWDIR%%/api/classes/CTemplateScreen.php
+%%WWWDIR%%/api/classes/CApplication.php
+%%WWWDIR%%/api/classes/CUserGroup.php
+%%WWWDIR%%/api/classes/CDiscoveryRule.php
+%%WWWDIR%%/api/classes/CWebCheck.php
+%%WWWDIR%%/api/classes/CDHost.php
+%%WWWDIR%%/api/classes/CUser.php
+%%WWWDIR%%/api/classes/CIconMap.php
+%%WWWDIR%%/api/classes/CEvent.php
+%%WWWDIR%%/api/classes/CGraphPrototype.php
+%%WWWDIR%%/api/classes/CConfiguration.php
+%%WWWDIR%%/api/classes/CService.php
+%%WWWDIR%%/api/classes/CTemplate.php
+%%WWWDIR%%/api/.htaccess
+%%WWWDIR%%/triggers.php
+%%WWWDIR%%/slideconf.php
+%%WWWDIR%%/adm.valuemapping.php
+%%WWWDIR%%/popup_media.php
+%%WWWDIR%%/images/sysmaps/Printer.png
+%%WWWDIR%%/images/sysmaps/UPS_small.png
+%%WWWDIR%%/images/sysmaps/Server_small.png
+%%WWWDIR%%/images/sysmaps/Router.png
+%%WWWDIR%%/images/sysmaps/Network.png
+%%WWWDIR%%/images/sysmaps/Phone.png
+%%WWWDIR%%/images/sysmaps/Workstation.png
+%%WWWDIR%%/images/sysmaps/Notebook_small.png
+%%WWWDIR%%/images/sysmaps/Notebook.png
+%%WWWDIR%%/images/sysmaps/Network_small.png
+%%WWWDIR%%/images/sysmaps/Satellite.png
+%%WWWDIR%%/images/sysmaps/README
+%%WWWDIR%%/images/sysmaps/Server.png
+%%WWWDIR%%/images/sysmaps/UPS.png
+%%WWWDIR%%/images/sysmaps/Phone_small.png
+%%WWWDIR%%/images/sysmaps/Printer_small.png
+%%WWWDIR%%/images/sysmaps/Workstation_small.png
+%%WWWDIR%%/images/sysmaps/Hub.png
+%%WWWDIR%%/images/sysmaps/Router_small.png
+%%WWWDIR%%/images/sysmaps/Satellite_small.png
+%%WWWDIR%%/images/sysmaps/Hub_small.png
+%%WWWDIR%%/images/sysmaps/old/Workstation.png
+%%WWWDIR%%/images/sysmaps/old/Hub.png
+%%WWWDIR%%/images/sysmaps/old/Router.png
+%%WWWDIR%%/images/sysmaps/old/Server.png
+%%WWWDIR%%/images/sysmaps/old/Notebook.png
+%%WWWDIR%%/images/sysmaps/old/Printer.png
 %%WWWDIR%%/images/flash/zbxclock.swf
-%%WWWDIR%%/images/general/arrowdown.gif
-%%WWWDIR%%/images/general/arrowup.gif
-%%WWWDIR%%/images/general/bar/arrow_down.gif
-%%WWWDIR%%/images/general/bar/arrow_sm.gif
-%%WWWDIR%%/images/general/bar/arrow_up.gif
-%%WWWDIR%%/images/general/bar/bar_bg.png
-%%WWWDIR%%/images/general/bar/bar_middle.png
-%%WWWDIR%%/images/general/bar/bg.png
-%%WWWDIR%%/images/general/bar/cal.gif
-%%WWWDIR%%/images/general/bar/left.png
-%%WWWDIR%%/images/general/bar/left_arr.png
-%%WWWDIR%%/images/general/bar/right.png
-%%WWWDIR%%/images/general/bar/right_arr.png

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 23 Jase Thew freebsd_committer 2012-08-15 15:32:05 UTC
State Changed
From-To: open->closed

Committed, with changes. Thanks!